Kérdés Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?

Több
2014 febr. 25 01:55 #1 Írta: peterwho87
peterwho87 létrehozta a témát: Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?
Sziasztok!

A segítségeteket szeretném kérni!

Sajnos az utóbbi években nem nagyon Joomláztam, viszont van egy 1.7.1.-es angol Joomla oldalam amit aktualizálni szeretnék, és szeretném felfrissíteni a legújabb 2.5.x verzióra. Modul, bővítmény kompatibilitási probléma biztosan nem lesz vele, az adatbázisa a leginkább fontos. (SQL és WEB mentéseket már készítettem)

Kérlek segítsetek hogy hogyan fogjak hozzá, a hivatalos oldalon mintha nem láttam volna 1.7.x-ről 2.5.x-re frissítést.

Előre is Köszönöm szépen a segítséget!

Péter

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 25 10:37 #2 Írta: Balázs
Balázs válaszolt a témára: Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?
Itt találsz egy leírást: Upgrade Joomla 1.7 to Joomla 2.5
Egyébként 2.5-nél már nem érdemes megállni, hanem frissítsd fel legalább 3.2.2-ig.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 25 11:02 #3 Írta: peterwho87
peterwho87 válaszolt a témára: Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?
Nagyon szépen köszönöm a segítséget!

Közben az éjjel sikerült 1-2 külföldi fórum alapján nagy nehezen összeszednem azokat a pakkokat amik a frissítéshez kellettek, csont nélkül feltelepedett a 2.5.0. frissítő csomag, utána már felajánlotta automatikusan a frissítést.

3.2.2-re is felfrissíthetem akár, csak félek hogy a websablonom nem lesz jó hozzá. Hivatalosan 1.x és 2.x-re készült. Neked mi a véleményed?
Erről a templateről van szó:
Figyelem: Spoiler! [ Kattints a kinyitáshoz ]


Illetve ha már... had kérdezzem meg, hogy valami ennél szebb de ehhez a templatehez illő horizontális menü modult nem tudsz nekem ajánlani esetleg?

Köszönöm szépen a válaszodat és kedvességedet!

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 25 11:54 #4 Írta: Balázs
Balázs válaszolt a témára: Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?
Joomla! 1.7.4-be került bele a belső frissítő komponens, így e verziótól kezdve már nem szükséges a csomagok külön másolása és telepítése.

Joomla! 2.5 kompatibilitást biztosra írja, így a 3-as szériánál fennmarad a kérdőjel. Esetleg elkészítheted a sablonod Gantry keretrendszer alapokon és az már biztos kompatibilis lesz.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 25 12:27 #5 Írta: peterwho87
peterwho87 válaszolt a témára: Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?
Értem köszi!

Reggel a Joomla 2.5.8-ig engedte magát frissíteni, onnantól gondolom már külön kell egy frissítő modul.

1-2 hete az Artisteer 4-el kezdtem el ismerkedni, de még nem sokra jutottam. Annak szeretnék még utána járni, hogy csak egy horizontális menü modult lehet-e benne készíteni (a sabloné nem tetszik), vagy van-e valami jó megoldás rá.

Jelentkezz be, hogy te is részt vehess beszélgetésben!

Több
2014 febr. 25 12:52 #6 Írta: Balázs
Balázs válaszolt a témára: Segítség kérése! Joomla 1.7.1. frissítése 2.5.x-re. Hogyan?
Ha keretrendszer alapú sablonokat használsz, azokhoz jár alapból 1-2 beépített típus, vagy tölthetsz le a JED-ről a Menu Sytems kategóriából.

Ha bizalmas információt szeretnél közölni az adminokkal, akkor tedd az üzeneted tartalmát a [ confidential ][ /confidential ] címkék közé (szóközök nélkül).

Joomla! tanácsadás, oktatás, fejlesztés - joomlabs.hu
A következő felhasználók mondtak köszönetet: peterwho87

Jelentkezz be, hogy te is részt vehess beszélgetésben!